	html,body{
		height: 100%;
		font-family: 'Asap', sans-serif;
		font-size: 100%;
	}

	/*Formattazione Testo*/
	a, a:hover, a:visited {
		text-decoration: none;
	}

	a:hover{
		color: rgba(0,109,147,0.5)
	}

	h1{
		color: rgba(0,109,147,1);
		margin-bottom: 20px;
	}

	h3{
		color: rgba(0,109,147,1);
	}

	.headTxt{
		color: white;
	}

	section {
		padding: 50px 0 0 0;
	}
	section p {
		text-align: justify;
	}

	@media (max-width:768px){
		section h1 {
		text-align: center;
	}
	}

	.avvertenza{
		font-size: 80%;
	}

/*/Formattazione Testo*/

/*Navbar*/
	.brand{
		height: 50px;
		margin-top: 0px;
		}

	@media (min-width: 768px){
		.navbar-default {
		    height: 80px;
		}
	}

	.navbar-nav{
		padding-top: 15px;
		border-size:0;
		text-transform: uppercase;
		font-weight: 700;
	}

	/*Navbar-default*/
		.navbar-default {
		  background-color: transparent;
		  border-size: 0;
		}
		.navbar-default {
		    background-color:rgba(255,255,255,0.8);
		    border-color: transparent;
		}

		@media (max-width: 768px){
			.navbar-default {
		    background-color:white;
		    border-color: transparent;
		    padding-bottom: 20px;
			}
		}

		.navbar-default .navbar-text {
		  color: rgba(0,109,147,1);
		}
		.navbar-default .navbar-nav > li > a {
		  color: rgba(0,109,147,1);
		}
		.navbar-default .navbar-nav > li > a:hover,
		.navbar-default .navbar-nav > li > a:focus {
		  color: rgba(0,109,147,0.5);
		  background-color: transparent;
		}
		
		.navbar-default .navbar-toggle {
			margin-top: 20px; 
			border-color: transparent;
		}
		.navbar-default .navbar-toggle:hover,
		.navbar-default .navbar-toggle:focus {
		  background-color: rgba(255,255,255,0.5);
		}
		.navbar-default .navbar-toggle .icon-bar {
		  background-color: rgba(0,109,147,1);
		}
		.navbar-default .navbar-collapse,
		.navbar-default .navbar-form {
		  border-color: transparent;
		}
		
	/*/Navbar-default*/

	.navbar-nav{
		margin-right: 50px;
	}
/*/Navbar*/

/*Contenuti*/

	/*Header*/
	#header{
		height: 100%; width: 100%;
		position: relative;
		background: url('../img/Copertina.jpg');
		background-repeat: no-repeat;
		background-position: 0 0;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		background-size: cover;
	}

	.btn-Head{
		border-color: rgba(255,255,255,1);
		border-width: 3px;
		border-radius: 0;
		text-transform: uppercase;
		color: rgba(255,255,255,1);
		margin-top: 20px;
		margin-bottom: 20px;
		font-weight: 700;
		background-color: transparent;
	}

	.btn-Head:hover{
		border-color: rgba(255,255,255,0.5);
		border-width: 3px;
		border-radius: 0;
		text-transform: uppercase;
		color: rgba(255,255,255,1);
		margin-top: 20px;
		margin-bottom: 20px;
		font-weight: 700;
		background-color: transparent;
	}

	.header .ScrollDownIcon p {
		text-align: center;
	}

	#ScrollDownIcon{
		position: absolute;
		bottom: 0;
		width: 100%;
		text-align: center;
	}

	#ScrollDownIcon a{
		color: rgba(0,109,147,1);
	}
	#ScrollDownIcon a:hover{
		color: rgba(0,109,147,0.5);
	}
	
	.TestoHeader{
		margin-top: 25%;
		text-align: justify;
		color: white;
	}

	@media (max-width: 768px){
		.TestoHeader{
		margin-top: 30%;
		text-align: center;
	}

	}
	/*/Header*/

/*Contenuti*/
	section{
		padding: 50px 0; 
	}

	.btn-CKTM{
		border-color: rgba(0,109,147,1);
		border-width: 3px;
		border-radius: 0;
		text-transform: uppercase;
		color: rgba(0,109,147,1);
		margin-top: 20px;
		margin-bottom: 20px;
		font-weight: 700;
		background-color: transparent;
	}

	.btn-CKTM:hover{
		border-color: rgba(0,109,147,0.5);
		border-width: 3px;
		border-radius: 0;
		text-transform: uppercase;
		color: rgba(0,109,147,1);		
		font-weight: 700;
		background-color: transparent;
	}

	img{
		margin: auto;
		margin-bottom:20px;
		margin-top: 20px;
	}

	/*Chi sono*/
	#ChiSono{
		background-color: rgba(0,109,147,1);
		color: white;
	}

	#ChiSono h1{
		color: white;
	}

	#ChiSono .btn-CKTM{
		color: white;
		border-color: white;
	}

	#ChiSono .btn-CKTM:hover{
		border-color: rgba(255,255,255,0.5);
	}

	.profile-img{
		width: 250px;
	}
	/*/Chi sono*/

	/*Contatti*/
	#Contacts{
		background-color: rgba(0,109,147,1);
		color: white;
	}

	#Contacts h1{
		text-align: center;
		color: white;
	}

	#Contacts h3{
		text-align: center;
		color: white;
	}
	#Contacts .btn-CKTM{
		color: white;
		border-color: white;
	}

	#Contacts .btn-CKTM:hover{
		border-color: rgba(255,255,255,0.5);
	}

	#Contacts p{
		text-align: center;
	}

	#ChiSono a{
		color: rgba(255,255,255,0.5);
	}

	#ChiSono a:hover{
		color: rgba(255,255,255,1);
	}
	/*/Contatti*/
/*/Contenuti*/

/*Footer*/
	.footerTXTCOPY{
		text-align: left;
		padding-top: 20px;
	}

	.footerSocial{
		text-align: right;
	}

	.social{
		padding-left: 10px;
		padding-right: 10px;
	}

	@media (max-width: 768px){
		.footerTXTCOPY, .footerSocial{
			text-align: center;
		}
	}

	.Up-Button{
		color: rgba(50,50,50,0.5);
	}

	.Up-Button:hover{
		color: rgba(50,50,50,1);
	}
/*/Footer*/